data/samples/
data/wordlist.json
data/sskj_senses.json
data/appindex.json
*egg-info/
*.pyc
src/frontend_vue/node_modules/
src/frontend_vue/dist/
dockerfiles/database/create.js
dockerfiles/database/create_mongo.js
dockerfiles/database/create_postgres.js
dockerfiles/database/mongo_db.gz
dockerfiles/database/postgres_db.tar
dockerfiles/database/postgres_db_OLD.tar
*__pycache__/
env.local
logs/*
.idea/
venv*
data/
data
deploy_instructions/
run.sh
